.usedComp {
	width:49%;
	margin-bottom: 20px;
	float:left;
}
.usedComp:nth-child(2n){
	float: right;
}
.usedComp:nth-child(5){
	width: 100%;
}
.usedComp:nth-child(6){
	width: 100%;
}
.usedComp label {
	font-size: 14px;
	line-height: 36px;
	color: #333333;
	text-transform: capitalize
}

.usedComp span {
	color: #c4a36d;
	padding-left: 5px
}

.xhl-input-xlarge {
	width: 100%;
	height: 40px;
	border: 0;
	background: #f8f8f8
}

.xhl-controls .xhl-textarea {
	width: 100%;
	height: 150px;
	resize: none;
	border: 0;
	background: #f8f8f8;
	box-sizing: border-box;
}

.xhl-controls .xhl-submit,
.but_pro span {
	background-color: #1488f5;
	color: #fff;
	border: 0;
	padding: 15px 35px;
	font-size: 16px;
	font-weight: bold
}

.xhl-controls {
	position: relative
}

.xhl-controls .xhl-form-tip {
	position: absolute;
	right: -10px;
	color: #F00;
	/*display: none*/
}

.xhl-footer {
	width: 100%;
	margin-bottom: 0 !important
}

#xhlFormSubmit {
	width: 160px;
	text-align: center;
	color: #fff;
	height: 36px;
	line-height: 36px;
	border-radius: 5px;
	vertical-align: middle;
	background-color: #5eaad1;
	margin-top: 20px;
	transition: all .4s;
	text-transform: uppercase
}

#xhlFormSubmit:hover {
	background-color: #061538;
	color: #fff
}

.usedComp input {
	outline: 0;
	padding: 0 2.5%;
	box-sizing: border-box
}

.usedComp textarea {
	padding: 20px 2.5%;
	outline: 0
}

.xhl_form {
	background-color: transparent;
	padding: 0 !important
}

.xhl-footer:hover {
	cursor: pointer
}
